Debian Bug report logs - #656590
RM: arrayprobe -- RoQA; unmaintained, RC-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aron Xu <happyaron.xu@gmail.com>

Date: Fri, 20 Jan 2012 10:42:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#656590; Package wnpp. (Fri, 20 Jan 2012 10:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 20 Jan 2012 10:42:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: arrayprobe -- command line HP (Compaq) SmartArray status checker
Date: Fri, 20 Jan 2012 18:37:52 +0800
Package: wnpp
Severity: normal

The current maintainer of arrayprobe, Matt Taggart
<taggart@debian.org> is apparently not
active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: arrayprobe
Version: 2.0-3.2
Priority: extra
Section: admin
Description: command line HP (Compaq) SmartArray status checker
 By default it runs in a non verbose mode that can be used as a nagios check or
 periodic cron job. The output is a single line of information about the worst
 state found. (If one logical drive is recovering and a second drive is in
 interim recovery mode. It will only report the failing drive.) The exitcodes
 can be used to determine the severity. Critical = 2; Warning = 1; Normal = 0




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Wed, 13 Jun 2012 21:16:26 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: arrayprobe -- RoQA; unmaintained, RC-buggy' from 'O: arrayprobe -- command line HP (Compaq) SmartArray status checker' Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Wed, 13 Jun 2012 21:16:27 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 14 Jun 2012 10:22:10 GMT) Full text and rfc822 format available.

Notification sent to Aron Xu <happyaron.xu@gmail.com>:
Bug acknowledged by developer. (Thu, 14 Jun 2012 10:22:12 GMT) Full text and rfc822 format available.

Message #14 received at 656590-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 656590-close@bugs.debian.org
Cc: arrayprobe@packages.debian.org, arrayprobe@packages.qa.debian.org
Subject: Bug#656590: Removed package(s) from unstable
Date: Thu, 14 Jun 2012 10:19:11 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

arrayprobe |    2.0-3.1 | source, ia64
arrayprobe |    2.0-3.2 | source, amd64, armel, armhf, i386, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
RoQA; unmaintained, RC-buggy
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 656590@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/656590

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 13 Jul 2012 07:46:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:10:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.